@charset "UTF-8";
@media screen and (min-width: 1024px) {
	
html{
  scroll-behavior: smooth;
}

body {
	margin:0;
	padding:0;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-size:16px;
	line-height:1.8;
	letter-spacing:0.05em;
	color: #31316E;
	background:#FFF;
	animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}
  
img{
  width:100%;  
  }

/*フォントサイズ
-----------------------------------*/
.fs20p{
   font-size: 20px; 
  }
  
/*ボタン
-----------------------------------*/
.bt_wb{ 
  display: inline-block;
  border:1px solid #FFF;
  padding:10px;
  color:#FFF;
  margin:10px auto;
  cursor: pointer;
  line-height: 1;
  }    
  
.bt_wb:hover{ 
  border:1px solid rgba(255,255,255,0.5);
  color: rgba(255,255,255,0.5);
  }    
  
 .bt_bb{ 
  display: inline-block;
  padding:10px;
  color:#FFF;
  margin:10px auto;
  cursor: pointer;
  line-height: 1;
  text-decoration: none;
  outline: none;
background-color: #31316E;
}   
  
.bt_bb:hover{ 
  background-color:#4949a3;
  } 
  
  
/*開催発表
-----------------------------------*/
.open0621{
  background-image:url("../img/open0621.jpg");
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  text-align: center;
  padding-top:100px;
  width: 100%;
  height: 100vh;
  min-height:100vh;
  color:#FFF;
  font-size:24px;
  line-height: 1.8;
	letter-spacing:0.1em;
  }
  
.open0621 h1{
  max-width:500px;
  width:80%;
  margin:auto auto 30px auto;
  }
  
.open0621_sns { 
  margin-top:50px;
  display: flex;
   justify-content: center;
  line-height: 2;
  font-size:10px;
  }  
  
.open0621_sns img{ 
  width:50px;
  margin:10px;
  }
  
.open0621_cp { 
  margin:50px auto auto auto;
  background-color:rgba(0,0,0,0.5);
  padding:20px;
  width:500px;
  font-size:16px;
  line-height: 2;
  }  
  
  
  
  .open0621_copyright{
  line-height: 2;
  font-size:10px;
  } 
	
/*各ページ_タイトル
-----------------------------------*/
.title{
	background:url(../img/category.jpg) no-repeat top;
	background-size:cover;
	text-align:center;
  padding:40px 10px;
  width:100%;
  margin-bottom:50px;
  }
  
.title h2{
	text-align:center;
	font-size:26px;
	letter-spacing:0.2em;
	font-family: "Forum","Hannari",Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  line-height: 1.5;
	}
  

/*基本枠
-----------------------------------*/
.box {
	margin:auto;
	width:90%;
	max-width:1024px;
}
.gbox{
  width:100%;
  background-color:#EEE;
  padding:30px;
  }
  
/*フッター
-----------------------------------*/
footer{
    width:100%;
    text-align: center;
  font-size:10px;
  padding-top:20px;
  padding-bottom:20px;
  }
  
  }